## EActivityBar

EActivityBar

## Functions

GtkWidget * | e_activity_bar_new ()
EActivity * | e_activity_bar_get_activity ()
void | e_activity_bar_set_activity ()

## Properties

EActivity * | activity | Read / Write / Construct

## Types and Values

struct | EActivityBar

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBox
                        ╰── GtkInfoBar
                            ╰── EActivityBar

## Implemented Interfaces

EActivityBar implements AtkImplementorIface, GtkBuildable and GtkOrientable.

## Description

## Functions

### e_activity_bar_new ()

    GtkWidget *
    e_activity_bar_new (void);

### e_activity_bar_get_activity ()

    EActivity *
    e_activity_bar_get_activity (EActivityBar *bar);

### e_activity_bar_set_activity ()

    void
    e_activity_bar_set_activity (EActivityBar *bar,
                                 EActivity *activity);

## Types and Values

### struct EActivityBar

    struct EActivityBar;

## Property Details

### The `“activity”` property

      “activity”                 EActivity *

Flags: Read / Write / Construct